set __system(mkdir) "/bin/mkdir"
set __system(rm) "/bin/rm"
set __system(browser) ""
set __system(mv) "/bin/mv"
set __system(tclsh) "/usr/local/bin/tclsh8.2"
set __system(cp) "/bin/cp"
set __system(mail) "/var/mail/root"
